Browse files

confirmed that we work with nginx 0.8.37.

  • Loading branch information...
1 parent 5aa2920 commit b9f2d75213892b2ab14be77c02465f695aa75129 @agentzh agentzh committed May 23, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 README
View
2 README
@@ -64,7 +64,7 @@ Installation
Compatibility
The following versions of Nginx should work with this module:
- * 0.8.x (last tested version is 0.8.33)
+ * 0.8.x (last tested version is 0.8.37)
* 0.7.x >= 0.7.44 (last tested version is 0.7.65)

0 comments on commit b9f2d75

Please sign in to comment.